/*--
	Theme Name: theme51738
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 4.4.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.5
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
.nocomments {
    display:none;
}
.post-author {
display:none;
}
.textwidget{
font-size: 18px;
}
.service-box h2 {
    color: #d10000 !important;
}